hi,
while trying to install a medical program called uptodate via Mac_installer.command. i get the following msg



.......InstallShield Wizard

Initializing InstallShield Wizard...

Searching for Java(tm) Virtual Machine...
...................................
.........................No Java Runtime Environment(JRE) was found on this system.
logout

[Process completed]



and so i cant install the application ! .. apparently i need a java ... which is already installed on the macbook ! when i read more about it ... some ppl said that it needs an older version of java ... so i searched for older version .. downloaded it ... but macbook refuses to install an older version of java ..


plz help ... i need to run this program on my macbook
i have latest macbook with os 10.6.2
thank you in advance